Subject: Re: Rachel Merrick's Commission
From: "LLPS -Michael B" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Tue, 15 Nov 2011 13:15:22 -0500

I don't.  And you couldn't possibly expect me to remember that... ha

From: Ryan Dooley 
Sent: Tuesday, November 15, 2011 1:12 PM
To: LLPS -Michael B 
Subject: Re: Rachel Merrick's Commission

Gothca, thank you.

Would you happen to have the order number for this one?  

On Tue, Nov 15, 2011 at 1:09 PM, LLPS -Michael B <[email-masked]> wrote:

  We had a wrong company name and/or bad address (don't remember which, sorry "Sometimers").  Adjusted manually.  This is why I would like it automated or a column that showed it.  I can only add it to my wish list...

  From: Ryan Dooley 
  Sent: Tuesday, November 15, 2011 12:16 PM
  To: Mike 
  Subject: Rachel Merrick's Commission

  Mike,

  Rachel's commission was off by $7.79 this check.  She was paid $235.82, but the system shows $243.61?  If this is correct, could you add this to her next check please?  If not, please let me know and I'll let her know what happened.

  Thank you,

  Ryan